<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_hot_picture" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="5.0dip" android:scaleType="centerCrop" />
    <ImageView android:id="@id/iv_hot" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:src="@drawable/icon_hot" />
    <View android:id="@id/shade" android:background="#99ffffff" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <CheckBox android:id="@id/cb_check" android:visibility="gone" android:layout_width="36.0dip" android:layout_height="45.0dip" android:layout_alignParentRight="true" style="@style/SuperCheckboxTheme" />
</RelativeLayout>